<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class form_controller extends Controller {
	public function index() {
		return view("form"); // Блейд
	}

	public function store(Request $request) {
		$request->validate([
			"email" => "required|email:rfc,dns", // Будет большая задержка
			"message" => "required"
		], [
			// Второй опциональный массив с детальными сообщениями об ошибках
			"email.required" => "Нужен email",
			"email.email" => "Что-то не похоже на мыло!",
			"message" => "В сообщении должно быть что-нибудь."
		]);

		return view("success");
	}
}
