@extends("layouts.app")

@section("content")
<form method="POST" action="">
	@csrf

	<div>
		<label>
			<div>Email:</div>
			<input type="email" name="email" placeholder="Email..." value="{{ old("email") }}">
			@error("email")
				<span class="alert">{{ $message }}</span>
			@enderror
		</label>
	</div>

	<div>
		<label>
			<div>Message:</div>
			<textarea name="message" placeholder="Message...">{{ old("message") }}</textarea>
			@error("message")
				<span class="alert">{{ $message }}</span>
			@enderror
		</label>
	</div>

	<input type="submit">
</form>
@endsection
